WordPress security: More than one million sites exposed through Page Builder plugin vulnerabilities


James Walker

12 May 2020 at 10:44 UTC

Updated: 12 May 2020 at 10:49 UTC

Developers issue patch just 24 hours after disclosure

WordPress administrators whose sites use the Page Builder plugin have been urged to update to the latest version (2.10.16) following the recent discovery of two security vulnerabilities.

Earlier this month, the Wordfence Threat Intelligence team discovered two security flaws in Page Builder, a responsive page creation plugin with more than one million active…


More Info

About mblog.my

Check Also

First Look at Twenty Twenty-One, WordPress’s Upcoming Default Theme – WordPress Tavern

Fashion is ephemeral. Art is eternal. Indeed what is a fashion really? A fashion is …